## osmo-cbc 0.5.1+ds

=== debian/changelog ===
osmo-cbc (0.5.1+ds-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Apr 2025 15:13:51 +0200

osmo-cbc (0.5.1+ds-1) experimental; urgency=medium

  * New upstream release
  * configure: Skip manuals.
  * Initial release. (Closes: #1092101)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Mar 2025 12:06:16 +0100
