=== debian/control ===
Source: osmo-cbc
Section: net
Priority: optional
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders:
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 autoconf,
 automake,
 libjansson-dev,
 libosmo-netif-dev (>= 1.5.0),
 libosmocore-dev (>= 1.10.0),
 libsctp-dev,
 libtalloc-dev,
 libtool,
 libulfius-dev,
 pkgconf,
 systemd-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/osmo-cbc
Vcs-Git: https://salsa.debian.org/debian-mobcom-team/osmo-cbc.git
Homepage: https://projects.osmocom.org/projects/osmo-cbc

Package: osmo-cbc
Architecture: any
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: osmo-bsc
Recommends: osmo-cbc-utils
Description: Cell Broadcast Center
 The Cell Broadcast Centre (CBC) is the heart of the Cell Broadcast Service
 (CBS) as well as a variety of disaster/emergency warning systems (PWS).
 .
 OsmoCBC provides a REST/JSON interface for receiving cell broadcast messages
 from external entities and a 3GPP CBSP interface towards BSCs like OsmoBSC.
 .
 This package contains the Cell Broadcast Center.

Package: osmo-cbc-utils
Architecture: any
Depends:
 python3,
 python3-requests,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Utilities for OsmoCBC
 The Cell Broadcast Centre (CBC) is the heart of the Cell Broadcast Service
 (CBS) as well as a variety of disaster/emergency warning systems (PWS).
 .
 OsmoCBC provides a REST/JSON interface for receiving cell broadcast messages
 from external entities and a 3GPP CBSP interface towards BSCs like OsmoBSC.
 .
 This package contains utilities e.g. for submitting Cell Broadcast messages to
 the CBC.

Package: libosmo-sbcap2
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Osmocom's library to encode/decode SBc-AP messages
 The Cell Broadcast Centre (CBC) is the heart of the Cell Broadcast Service
 (CBS) as well as a variety of disaster/emergency warning systems (PWS).
 .
 OsmoCBC provides a REST/JSON interface for receiving cell broadcast messages
 from external entities and a 3GPP CBSP interface towards BSCs like OsmoBSC.
 .
 This package contains the shared library to encode and decode SBc-AP messages.

Package: libosmo-sbcap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libosmo-sbcap2 (= ${binary:Version}),
 ${misc:Depends},
Description: Osmocom's library to encode/decode SBc-AP messages
 The Cell Broadcast Centre (CBC) is the heart of the Cell Broadcast Service
 (CBS) as well as a variety of disaster/emergency warning systems (PWS).
 .
 OsmoCBC provides a REST/JSON interface for receiving cell broadcast messages
 from external entities and a 3GPP CBSP interface towards BSCs like OsmoBSC.
 .
 This package contains the development headers for libosmo-sbcap2.
