=== debian/tests/control ===
Test-Command: cbc-apitool --help
Restrictions: superficial
Depends:
 osmo-cbc-utils

Test-Command: osmo-cbc --help
Restrictions: superficial
Depends:
 osmo-cbc
