=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto/"  \
https://downloads.osmocom.org/releases/@PACKAGE@/ @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
